CVE-2018-6377

2018-01-30T12:29:00
ID CVE-2018-6377
Type cve
Reporter NVD
Modified 2018-02-13T13:48:59

Description

In Joomla! before 3.8.4, inadequate input filtering in com_fields leads to an XSS vulnerability in multiple field types, i.e., list, radio, and checkbox